Subject: Wintering: Thanks

From: [email-masked] (Darrell Eifert)
Date: 10 Jul 1995 15:30:58 GMT

Thanks to all who responded with information regarding wintering a hive
for my uncle in North Carolina.  I'll compile the information and
forward it to him.  Who knows -- I may get the beekeeping bug (no pun
intended) and be back on line with some questions of my own!  Take
care.

-- Darrell